SDL_CursorVisible(3)

NAME
SDL_CursorVisible - Return whether the cursor is currently being shown.

HEADER FILE
Defined in SDL3/SDL_mouse.h

SYNOPSIS
#include "SDL3/SDL.h"

SDL_bool SDL_CursorVisible(void);

RETURN VALUE
Returns SDL_TRUE if the cursor is being shown, or SDL_FALSE if the cursor is hidden.

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_HideCursor(3), SDL_ShowCursor(3)